
/* ****************** 1칸 레이아웃  ****************** */

.layout_83403_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83403_ > div:after {content:''; display:block; clear:both;}
.layout_83403_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83403_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83404_ {font-size:0;}
.title_83404_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83404_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83404_.style_top p {padding-top:10px;}
.title_83404_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83404_.style_right p {padding-right:14px;}
.title_83404_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83404_.style_bottom p {padding-bottom:12px;}
.title_83404_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83404_.style_left p {padding-left:14px;}
.title_83404_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83404_.style_circle1 p {padding-left:20px;}
.title_83404_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83404_.style_circle2 p {padding-left:20px;}
.title_83404_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83408_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83408_ > div {margin-left:-20px;}
.layout_83408_ > div:after {content:''; display:block; clear:both;}
.layout_83408_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83408_ > div > .container_1 {width:66.666666666667%;}
.layout_83408_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83408_ > div > .container_1 { width:100%; }
	.layout_83408_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83408_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83406_ {font-size:0;}
.title_83406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83406_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83406_.style_top p {padding-top:10px;}
.title_83406_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83406_.style_right p {padding-right:14px;}
.title_83406_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83406_.style_bottom p {padding-bottom:12px;}
.title_83406_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83406_.style_left p {padding-left:14px;}
.title_83406_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83406_.style_circle1 p {padding-left:20px;}
.title_83406_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83406_.style_circle2 p {padding-left:20px;}
.title_83406_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83407_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83409_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83410_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83410_ * {box-sizing:border-box;}
.img_ratio_83410_ a {display:block; text-decoration:none;}
.img_ratio_83410_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83410_ {width:600px;}
}
@media \0screen{
	.img_ratio_83410_ {width:600px;}
}

/* ****************** 점선  ****************** */

.dashed_line_83419_ {display:block; position:relative; width:100%; height:60px;}
.dashed_line_83419_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83412_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83412_ > div:after {content:''; display:block; clear:both;}
.layout_83412_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83412_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83413_ {font-size:0;}
.title_83413_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83413_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83413_.style_top p {padding-top:10px;}
.title_83413_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83413_.style_right p {padding-right:14px;}
.title_83413_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83413_.style_bottom p {padding-bottom:12px;}
.title_83413_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83413_.style_left p {padding-left:14px;}
.title_83413_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83413_.style_circle1 p {padding-left:20px;}
.title_83413_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83413_.style_circle2 p {padding-left:20px;}
.title_83413_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83414_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83415_ {font-size:0;}
.title_83415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83415_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83415_.style_top p {padding-top:10px;}
.title_83415_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83415_.style_right p {padding-right:14px;}
.title_83415_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83415_.style_bottom p {padding-bottom:12px;}
.title_83415_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83415_.style_left p {padding-left:14px;}
.title_83415_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83415_.style_circle1 p {padding-left:20px;}
.title_83415_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83415_.style_circle2 p {padding-left:20px;}
.title_83415_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83417_ {font-size:0;}
.title_83417_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_83417_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83417_.style_top p {padding-top:10px;}
.title_83417_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83417_.style_right p {padding-right:14px;}
.title_83417_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83417_.style_bottom p {padding-bottom:12px;}
.title_83417_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83417_.style_left p {padding-left:14px;}
.title_83417_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83417_.style_circle1 p {padding-left:20px;}
.title_83417_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83417_.style_circle2 p {padding-left:20px;}
.title_83417_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83416_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83420_ {font-size:0;}
.title_83420_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_83420_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83420_.style_top p {padding-top:10px;}
.title_83420_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83420_.style_right p {padding-right:14px;}
.title_83420_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83420_.style_bottom p {padding-bottom:12px;}
.title_83420_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83420_.style_left p {padding-left:14px;}
.title_83420_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83420_.style_circle1 p {padding-left:20px;}
.title_83420_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83420_.style_circle2 p {padding-left:20px;}
.title_83420_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_83421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83421_ * {box-sizing:border-box;}
.table_83421_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_83421_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_83422_ {font-size:0;}
.title_83422_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_83422_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83422_.style_top p {padding-top:10px;}
.title_83422_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83422_.style_right p {padding-right:14px;}
.title_83422_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83422_.style_bottom p {padding-bottom:12px;}
.title_83422_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83422_.style_left p {padding-left:14px;}
.title_83422_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83422_.style_circle1 p {padding-left:20px;}
.title_83422_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83422_.style_circle2 p {padding-left:20px;}
.title_83422_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83423_ {font-size:0;}
.title_83423_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_83423_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83423_.style_top p {padding-top:10px;}
.title_83423_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83423_.style_right p {padding-right:14px;}
.title_83423_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83423_.style_bottom p {padding-bottom:12px;}
.title_83423_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83423_.style_left p {padding-left:14px;}
.title_83423_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83423_.style_circle1 p {padding-left:20px;}
.title_83423_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83423_.style_circle2 p {padding-left:20px;}
.title_83423_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83424_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83425_ {font-size:0;}
.title_83425_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_83425_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83425_.style_top p {padding-top:10px;}
.title_83425_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83425_.style_right p {padding-right:14px;}
.title_83425_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83425_.style_bottom p {padding-bottom:12px;}
.title_83425_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83425_.style_left p {padding-left:14px;}
.title_83425_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83425_.style_circle1 p {padding-left:20px;}
.title_83425_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83425_.style_circle2 p {padding-left:20px;}
.title_83425_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83426_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83427_ {font-size:0;}
.title_83427_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_83427_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83427_.style_top p {padding-top:10px;}
.title_83427_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83427_.style_right p {padding-right:14px;}
.title_83427_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83427_.style_bottom p {padding-bottom:12px;}
.title_83427_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83427_.style_left p {padding-left:14px;}
.title_83427_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83427_.style_circle1 p {padding-left:20px;}
.title_83427_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83427_.style_circle2 p {padding-left:20px;}
.title_83427_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83428_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83429_ {font-size:0;}
.title_83429_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_83429_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83429_.style_top p {padding-top:10px;}
.title_83429_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83429_.style_right p {padding-right:14px;}
.title_83429_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83429_.style_bottom p {padding-bottom:12px;}
.title_83429_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83429_.style_left p {padding-left:14px;}
.title_83429_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83429_.style_circle1 p {padding-left:20px;}
.title_83429_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83429_.style_circle2 p {padding-left:20px;}
.title_83429_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83430_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_83431_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83431_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
